import 'package:get/get.dart';

import '../controllers/sign_up_screen_step2_controller.dart';

class SignUpScreenStep2Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SignUpScreenStep2Controller>(
      () => SignUpScreenStep2Controller(),
    );
  }
}
